/* CSS Reset */
*{
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
  }

.card{
    border-radius: 30px;
}

.col-lg-6 {
    border: 1px solid blue;
}
input::-webkit-input-placeholder {
    font-family: 'roboto', sans-serif;
    transition: all 0.3s ease-in-out;
  }
input {
    height: 38px;
    display: flex;
    align-items: center;
    padding: 1em;
  line-height: 1.4;
  background-color: #f9f9f9;
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  -webkit-transition: 0.35s ease-in-out;
  -moz-transition: 0.35s ease-in-out;
  -o-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
    
}
input:focus {
    outline: 0;
    border-color: #bd8200;
  }

select {
    height: 38px;
    display: flex;
    align-items: center;
}
.welcome{
    border-radius: 30px;
    overflow: hidden;
    border: 1px solid rgb(225, 225, 225);

}
.welcome img{
    
    height: 300px;

}


.room-content{
    border-radius: 30px;
    overflow: hidden;
    border: 1px solid rgb(225, 225, 225);
}

.room-content img{
    height: 250px;
}



.room-img img{
    height: 280px;
}

.header{
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    height: 50px;
}

td{
   vertical-align: middle;
}
